| Home | Libraries | People | FAQ | More

## Struct template is_unit

boost::units::is_unit — Check that a type is a unit.

## Synopsis

    // In header: <boost/units/is_unit.hpp>

    template<typename T>
    struct is_unit {
    };

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)